\version "2.24.1"

V.Violin.1 = \relative c'' {
  \key f\major

  c4.\p f8 |
  e8 g g g |
  g4. bes16 g |
  a8 f r4 |
  d4. f8 | % bar 5
  f8.([ e32 d)] c8 f |
  g4. bes16 g |
  a8 f r4 |
  d4. f8 |
  f8.([ e32 d)] c8 c' | % bar 10
  c4 ~ \tuplet 6/4 { c16 d c bes a bes } |
  \appoggiatura bes8 a4 r |
  a4 8 16 16 |
  g4( a) |
  f4. 8 | % bar 15
  e2 |
  a2( |
  g4 a) |
  bes4( a) |
  g2 | % bar 20
  a4 r |
  g4 a8 b |
  c4. g8 |
  f4. 8 |
  e4 g | % bar 25
  g4 4 |
  g4 f |
  es4 d |
  c8 r16 c,32\f 32 8 r16 32 32 |
  e8 r16 c32 32 g8 r16 32 32 | % bar 30
  c16 32 32 16 16 16 16 16 16 |
  c16 e32 g c16 16 16 16 16 16 |
  c16 e32 g c16 16 16 16 16 16 |
  c4 r8 e,16.^\pizz f32 |
  g8-. e-. f-. d-. | % bar 35
  e16.[ d32 e16. f32] e8[ 16. f32] |
  g8[ f16. e32] f8 d |
  c2\p^\arco( |
  e2) |
  f4. c'8 | % bar 40
  c4 ~ \tuplet 6/4 { c16 d c bes a bes } |
  \appoggiatura bes8 a4 r8 f |
  a4 ~ 8 \tuplet 3/2 { es'16( c a) } |
  bes8 f f f |
  f4 ~ \tuplet 6/4 { f16( es c a f es) } | % bar 45
  d4 r8 f' |
  bes4.( d8) |
  c16 bes bes4 a8 |
  gis2 |
  a4 r8 8\f | % bar 50
  \addArticulation staccato {
    \scaleDurations 4/6 {
      bes16 a g g a bes a g f f g a |
      g16 f e e f g
    }
  } f8 f8\p |
  \addArticulation staccato {
    \scaleDurations 4/6 {
      g16 f e e f g f e d d e f |
      e16 d cis cis d e
    }
  } d8 g8\f |
  \addArticulation staccato {
    \scaleDurations 4/6 {
      f16 a g f e d e g f e d cis | % bar 55
      f16 a g f e d e g f e d cis
    } |
  }
  d2\p |
  bes'4. d8 |
  c4 ~ \tuplet 6/4 { c16 d c bes a bes } |
  a2 | % bar 60
  d8. bes16 g8 8 |
  g4 ~ \tuplet 6/4 { g16 a g f e f } |
  \appoggiatura f8 e4 r |
  c4. f8 |
  e8 g g g | % bar 65
  g4. bes16 g |
  a8 f r4 |
  c'4. es,8 |
  d8[ d'] \appoggiatura c16 bes8[ \appoggiatura a16 g8] |
  f4. \appoggiatura a16 g8 | % bar 70
  \tuplet 3/2 8 { f16( g f) g( a g) f( g f) } c16. 32 |
  \tuplet 3/2 8 { f16( g f) g( a g) } f8 c16. 32 |
  \tuplet 3/2 8 { f16( g f) g( a g) f( g f) } c16. 32 |
  \tuplet 3/2 8 { f16( g f) g( a g) } f8 c16. 32 |
  \tuplet 3/2 8 { f16(\f g f) g( a g) f( g f) } c16. 32 | % bar 75
  \tuplet 3/2 8 { f16( g f) g( a g) } f8 c16. 32 |
  \tuplet 3/2 8 { f16( g f) g( a g) f( g f) } c16. 32 |
  \tuplet 3/2 8 { f16( g f) g( a g) } a8 r |
}

V.Violin.2 = \relative c' {
  \key f\major

  \tuplet 6/4 4 { a16\p( c f) a( f c) a( c f) a( f c) } |
  \scaleDurations 4/6 {
    \repeat unfold 2 { bes16( c e) g( e c) } |
    \repeat unfold 2 { bes16( c e) g( e c) } |
    \repeat unfold 2 { a16( c f) a( f c) } |
    \repeat unfold 2 { bes16( d f) bes( f d) } | % bar 5
    \repeat unfold 2 { a16( c f) a( f c) } |
    \repeat unfold 2 { bes16( c e) g( e c) } |
    \repeat unfold 2 { a16( c f) a( f c) } |
    \repeat unfold 2 { bes16( d f) bes( f d) } |
    \repeat unfold 2 { a16( c f) a( f c) } | % bar 10
    \repeat unfold 2 { bes16( c e) g( e c) } |
    \repeat unfold 2 { a16( c f) a( f c) } |
    \repeat unfold 2 { a16( c f) a( f c) } |
    g16( c e) g( e c) a( cis e) a( e cis) |
    \repeat unfold 2 { a16( d f) a( f d) } | % bar 15
    \repeat unfold 2 { a16( cis e) a( e cis) } |
    a16( c! f) a( f c) a( c f) a( f c) |
    bes16( c e) g( e c) a( c f) a( f c) |
    bes16( f' bes) c,( g' bes) c,( e f) a( f c) |
    \repeat unfold 2 { bes16( c e) g( e c) } | % bar 20
    \repeat unfold 2 { a16( c f) a( f c) } |
    g16( c e) g( e c) c( f a) d,( f b) |
    e,16( g b) c( g e) g,( c e) g( e c) |
    a16( cis d) f( d cis) g( b d) f( d b) |
    g16( c e) g( e c) g( c es) g( es c) | % bar 25
    g16( c es) g( es c) g( b d) g( d b) |
    g16 c es g es c as( d f) as( f d) |
    g,16( c es) g( es c) g( b d) g( d b) |
  }
  c8 r16 32\f 32 8 r16 32 32 |
  e8 r16 c32 32 g8 r16 32 32 | % bar 30
  c16 32 32 16 16 16 16 16 16 |
  c16 e32 32 16 16 16 16 16 16 |
  e16 g32 c e16 16 16 16 16 16 |
  e4 r8 c16.^\pizz d32 |
  e8-. c-. d-. g,-. | % bar 35
  c16.[ b32 c16. d32] c8[ 16. d32] |
  e8[ d16. c32] d8 g, |
  \scaleDurations 4/6 {
    c,16\p( e g) c( g e) c( e g) c( g e) |
    \repeat unfold 2 { c16( e g) c( g e) } |
    \repeat unfold 2 { c16( f a) c( a f) } | % bar 40
    \repeat unfold 2 { c16( g' bes) c( bes g) } |
    \repeat unfold 2 { c,16( f a) c( a f) } |
    \repeat unfold 2 { c16( f a) c( a f) } |
    \repeat unfold 2 { bes,16( d f) bes( f d) } |
    \repeat unfold 2 { c16( es f) a( f es) } | % bar 45
    \repeat unfold 2 { bes16( d f) bes( f d) } |
    \repeat unfold 2 { bes16( d f) bes( f d) } |
    \repeat unfold 2 { bes16( d f) bes( f d) } |
    bes16( d e) f( e d) d'( d, e) f( e d) |
    cis16( e gis) a( e cis)
  } a8 a'8\f | % bar 50
  \scaleDurations 4/6 {
    \addArticulation staccato {
      bes16 a g g a bes a g f f g a |
      g16 f e e f g
    }
  } f8 f8\p |
  \scaleDurations 4/6 {
    \addArticulation staccato {
      g16 f e e f g f e d d e f |
      e16 d cis cis d e
    }
  } d8 g8\f |
  \scaleDurations 4/6 {
    \addArticulation staccato {
      f16 a g f e d e g f e d cis | % bar 55
      f16 a g f e d e g f e d cis |
    }
    d16(\p f a) d( a f) d( f a) d( a f) |
    \repeat unfold 2 { d16( f bes) d( bes f) } |
    \repeat unfold 2 { c16( g' bes) c( bes g) } |
    \repeat unfold 2 { c,16( f a) c( a f) } | % bar 60
    \repeat unfold 2 { d16( g bes) d( bes g) } |
    \repeat unfold 2 { d16( f g) d'( g, f) } |
    c16( c' b) c( g e) c( d c) bes!( a bes) |
    \repeat unfold 2 { a16( c f) a( f c) } |
    \repeat unfold 2 { bes16( c e) g( e c) } | % bar 65
    \repeat unfold 2 { bes16( c e) g( e c) } |
    \repeat unfold 2 { a16( c f) a( f c) } |
    \repeat unfold 2 { c16( es f) a( f es) } |
    \repeat unfold 2 { bes16( d f) bes( f d) } |
    a16( c f) a( f c) a( c f) bes,( c e) | % bar 70
    \repeat unfold 2 { a,16( c f) bes,( c e) } |
    \repeat unfold 2 { a,16( c f) bes,( c e) } |
    \repeat unfold 2 { a,16( c f) bes,( c e) } |
    \repeat unfold 2 { a,16( c f) bes,( c e) } |
  }
  \addArticulation staccato {
    a,8\f bes a <bes e> | % bar 75
    <a f'>8 bes a <bes e> |
    <a f'>8 bes a <bes e> |
    <a f'>8[ bes]
  } a8 r8 |
}

V.Viola.1 = \relative c' {
  \key f\major

  \partCombineApart
  c8^\ppizz r c r |
  \repeat unfold 2 { e8 r } |
  \repeat unfold 2 { e8 r } |
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { d8 r } | % bar 5
  \repeat unfold 2 { c8 r } |
  \repeat unfold 2 { e8 r } |
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { d8 r } |
  \repeat unfold 2 { c8 r } | % bar 10
  \repeat unfold 2 { g'8 r } |
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { a8 r } |
  g8 r e r |
  \repeat unfold 2 { f8 r } | % bar 15
  \repeat unfold 2 { e8 r } |
  \repeat unfold 2 { a8 r } |
  g8 r a r |
  bes8[ g] a r |
  \repeat unfold 2 { g8 r } | % bar 20
  f8 r c r |
  g'8 r a f |
  e8 r g r |
  f8 r d r |
  e8 r es r | % bar 25
  es8 r b r |
  c8 r f r |
  es8 r b r |
  c8 r16 32\farco 32 8 r16 32 32 |
  e8 r16 c32 32 g8 r16 32 32 | % bar 30
  c16 32 32 16 16 16 16 16 16 |
  c16 32 32 16 16 16 16 16 16 |
  e16 32 32 16 16 16 16 16 16 |
  e4 r |
  r4 r8 d^\pizz | % bar 35
  e4 r |
  r4 r8 d\p |
  \repeat unfold 2 { e8 r } |
  \repeat unfold 2 { g8 r } |
  \repeat unfold 2 { f8 r } | % bar 40
  \repeat unfold 2 { g8 r } |
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { es8 r } | % bar 45
  \repeat unfold 2 { d8 r } |
  \repeat unfold 2 { d8 r } |
  \repeat unfold 2 { d8 r } |
  f8 r d r |
  e8 r r \partCombineAutomatic f8\f^\arco | % bar 50
  \addArticulation staccato {
    \scaleDurations 4/6 {
      g16 f e e f g f e d d e f |
      e16 d cis cis d e
    }
  } d8 a'8\p |
  \addArticulation staccato {
    \scaleDurations 4/6 {
      bes16 a g g a bes a g f f g a |
      g16 f e e f g
    }
  } f8 e8\f |
  d8 f g a | % bar 55
  d,8 f g a |
  \partCombineApart
  d,8 r f^\ppizz r |
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { g8 r } |
  \repeat unfold 2 { f8 r } | % bar 60
  \repeat unfold 2 { d8 r } |
  \repeat unfold 2 { d8 r } |
  c8 r r4 |
  \repeat unfold 2 { c8 r } |
  \repeat unfold 2 { e8 r } | % bar 65
  \repeat unfold 2 { e8 r } |
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { es8 r } |
  d8 r g r |
  f8 r e r | % bar 70
  \addArticulation staccato {
    f8^\arco e f e |
    f8 e f e |
    f8 e f e |
    f8 e f e |
  }
  \addArticulation staccato {
    f8\f e f e | % bar 75
    f8 e f e |
    f8 e f e |
    f8 e
  } f8\noBeam r8 |
}

V.Viola.2 = \relative c' {
  \key f\major

  a8_\ppizz r a r |
  \repeat unfold 2 { bes8 r } |
  \repeat unfold 2 { bes8 r } |
  \repeat unfold 2 { a8 r } |
  \repeat unfold 2 { bes8 r } | % bar 5
  \repeat unfold 2 { a8 r } |
  \repeat unfold 2 { bes8 r } |
  \repeat unfold 2 { a8 r } |
  \repeat unfold 2 { bes8 r } |
  \repeat unfold 2 { a8 r } | % bar 10
  \repeat unfold 2 { bes8 r } |
  \repeat unfold 2 { a8 r } |
  \repeat unfold 2 { c8 r } |
  e8 r cis r |
  d8 r a r | % bar 15
  \repeat unfold 2 { cis8 r } |
  c!8 r c r |
  \repeat unfold 2 { c8 r } |
  f8[ c] c r |
  \repeat unfold 2 { bes8 r } | % bar 20
  \repeat unfold 2 { a8 r } |
  c8 r c d |
  c8 r e r |
  a,8 r g r |
  \repeat unfold 2 { g8 r } | % bar 25
  g8 r f r |
  es8 r as r |
  \repeat unfold 2 { g8 r } |
  c,8 r16 c'32\farco 32 8 r16 32 32 |
  e8 r16 c32 32 g8 r16 32 32 | % bar 30
  c16 32 32 16 16 16 16 16 16 |
  c16 32 32 16 16 16 16 16 16 |
  g16 32 32 16 16 16 16 16 16 |
  g4 r |
  r4 r8 8_\pizz | % bar 35
  g4 r |
  r4 r8 8\p |
  \repeat unfold 2 { g8 r } |
  \repeat unfold 2 { e'8 r } |
  \repeat unfold 2 { c8 r } | % bar 40
  \repeat unfold 2 { bes8 r } |
  \repeat unfold 2 { a8 r } |
  \repeat unfold 2 { a8 r } |
  \repeat unfold 2 { bes8 r } |
  \repeat unfold 2 { c8 r } | % bar 45
  \repeat unfold 2 { f,8 r } |
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { d'8 r } |
  a8 r r f'\f | % bar 50
  \addArticulation staccato {
    \scaleDurations 4/6 {
      g16 f e e f g f e d d e f |
      e16 d cis cis d e
    }
  } d8 a'8\p |
  \addArticulation staccato {
    \scaleDurations 4/6 {
      bes16 a g g a bes a g f f g a |
      g16 f e e f g
    }
  } f8 e8\f |
  d8 f g a | % bar 55
  d,8 f g a |
  d,8 r a_\ppizz r |
  \repeat unfold 2 { bes8 r } |
  \repeat unfold 2 { bes8 r } |
  \repeat unfold 2 { a8 r } | % bar 60
  \repeat unfold 2 { bes8 r } |
  bes8 r b r |
  c8 r r4 |
  \repeat unfold 2 { a8 r } |
  \repeat unfold 2 { bes8 r } | % bar 65
  \repeat unfold 2 { bes8 r } |
  \repeat unfold 2 { a8 r } |
  \repeat unfold 2 { c8 r } |
  f,8 r bes r |
  a8 r g r | % bar 70
  \addArticulation staccato {
    a8_\arco g a g |
    a8 bes a bes |
    a8 bes a bes |
    a8 bes a bes |
  }
  \addArticulation staccato {
    a8\f bes a bes | % bar 75
    a8 bes a bes |
    a8 bes a bes |
    a8 bes
  } a8\noBeam r8 |
}

V.Cello = \relative c {
  \key f\major

  f8\p^\pizz r f r |
  \repeat unfold 2 { c8 r } |
  \repeat unfold 2 { c8 r } |
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { f8 r } | % bar 5
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { c8 r } |
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { f8 r } | % bar 10
  \repeat unfold 2 { e8 r } |
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { f8 r } |
  c8 r a' r |
  \repeat unfold 2 { d,8 r } | % bar 15
  a8 r a' r |
  \repeat unfold 2 { f8 r } |
  e8 r f r |
  d8[ e] f r |
  \repeat unfold 2 { c8 r } | % bar 20
  \repeat unfold 2 { f8 r } |
  e8 r f[ d] |
  \repeat unfold 2 { c8 r } |
  c8 r b r |
  \repeat unfold 2 { c8 r } | % bar 25
  c8 r d r |
  es8 r f r |
  g8 r g, r |
  c8 r16 32\farco 32 8 r16 32 32 |
  e8 r16 c32 32 g8 r16 32 32 | % bar 30
  c16 32 32 16 16 16 16 16 16 |
  c16 32 32 16 16 16 16 16 16 |
  c16 32 32 16 16 16 16 16 16 |
  c4 r |
  r4 r8 g'^\pizz | % bar 35
  c,4 r |
  c8 r r g'\p |
  \repeat unfold 2 { c8 r } |
  \repeat unfold 2 { bes8 r } |
  \repeat unfold 2 { a8 r } | % bar 40
  \repeat unfold 2 { e8 r } |
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { es8 r } |
  \repeat unfold 2 { d8 r } |
  \repeat unfold 2 { a8 r } | % bar 45
  \repeat unfold 2 { bes8 r } |
  \repeat unfold 2 { bes8 r } |
  \repeat unfold 2 { bes'8 r } |
  \repeat unfold 2 { bes8 r } |
  a8 r a f\f^\arco | % bar 50
  \addArticulation staccato {
    \scaleDurations 4/6 {
      g16 f e e f g f e d d e f |
      e16 d cis cis d e
    }
  } d8 a'8\p |
  \addArticulation staccato {
    \scaleDurations 4/6 {
      bes16 a g g a bes a g f f g a |
      g16 f e e f g
    }
  } f8 e8\f |
  d8 f g a | % bar 55
  d,8 f g a |
  d,8 r d\p^\pizz r |
  \repeat unfold 2 { d8 r } |
  \repeat unfold 2 { e8 r } |
  \repeat unfold 2 { f8 r } | % bar 60
  \repeat unfold 2 { bes,8 r } |
  bes8 r b r |
  c8 r r4 |
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { c8 r } | % bar 65
  \repeat unfold 2 { c8 r } |
  \repeat unfold 2 { f8 r } |
  \repeat unfold 2 { a8 r } |
  \repeat unfold 2 { bes8 r } |
  c8 r c, r | % bar 70
  \addArticulation staccato {
    f8^\arco c f c |
    f8 c f c |
    f8 c f c |
    f8 c f c |
  }
  \addArticulation staccato {
    f8\f c f c | % bar 75
    f8 c f c |
    f8 c f c |
    f8 c
  } f8\noBeam r8 |
}

V.Oboe.1 = \relative c''' {
  \key f\major

  R2*12 |
  \partCombineApart
  a4\p 8 16 16 |
  g4( a) |
  f4. 8 | % bar 15
  e2 |
  a2( |
  g4 a) |
  bes4( a) |
  g2 | % bar 20
  a4 r |
  g4 a8 b |
  c4. g8 |
  f4. 8 |
  e4 g | % bar 25
  g4 4 |
  g4 f |
  es4 d |
  \partCombineAutomatic
  c8 r16 32\f 32 8 r16 32 32 |
  e8 r16 c32 32 g8 r16 32 32 | % bar 30
  c16 32 32 16 16 16 16 16 16 |
  c16 e32 32 16 16 16 16 16 16 |
  e16 c'32 32 16 16 16 16 16 16 |
  c4 r8 e,16. f32 |
  g8-. e-. f-. d-. | % bar 35
  e16.[ d32 e16. f32] e8[ 16. f32] |
  g8[ f16. e32] f8 d |
  c4 r |
  R2*11 |
  r4 r8 a'\f | % bar 50
  \addArticulation staccato {
    \scaleDurations 4/6 {
      bes16 a g g a bes a g f f g a |
      g16 f e e f g
    }
  } f8 r8 |
  R2 |
  r4 r8 g\f |
  \addArticulation staccato {
    \scaleDurations 4/6 {
      f16 a g f e d e g f e d cis | % bar 55
      f16 a g f e d e g f e d cis
    } |
  }
  d4 r |
  R2*13 | % bar 70
  \tuplet 3/2 8 { f16(\p g f) g( a g) f( g f) } c16. 32 |
  \tuplet 3/2 8 { f16( g f) g( a g) } f8 c16. 32 |
  \tuplet 3/2 8 { f16( g f) g( a g) f( g f) } c16. 32 |
  \tuplet 3/2 8 { f16( g f) g( a g) } f8 c16. 32 |
  \tuplet 3/2 8 { f16(\f g f) g( a g) f( g f) } c16. 32 | % bar 75
  \tuplet 3/2 8 { f16( g f) g( a g) } f8 c16. 32 |
  \tuplet 3/2 8 { f16( g f) g( a g) f( g f) } c16. 32 |
  \tuplet 3/2 8 { f16( g f) g( a g) } \once \partCombineApart a8 r |
}

V.Oboe.2 = \relative c'' {
  \key f\major

  R2*12 |
  f2\p |
  e4( cis) |
  d2 | % bar 15
  cis2 |
  c!2 ~ |
  c2 |
  d8 e f4 |
  c2 ~ | % bar 20
  4 r |
  c4. f8 |
  e2 |
  d2 |
  g,4 es' ~ | % bar 25
  4 b |
  c4 as |
  g2 |
  c8 r16 32\f 32 8 r16 32 32 |
  e8 r16 c32 32 g8 r16 32 32 | % bar 30
  c16 32 32 16 16 16 16 16 16 |
  c16 32 32 16 16 16 16 16 16 |
  c16 e32 32 16 16 16 16 16 16 |
  e4 r8 c16. d32 |
  e8-. c-. d-. g,-. | % bar 35
  c16.[ b32 c16. d32] c8[ 16. d32] |
  e8[ d16. c32] d8 g, |
  e4 r |
  R2*11 |
  r4 r8 a'\f | % bar 50
  \addArticulation staccato {
    \scaleDurations 4/6 {
      bes16 a g g a bes a g f f g a |
      g16 f e e f g
    }
  } f8 r8 |
  R2 |
  r4 r8 g\f |
  \addArticulation staccato {
    \scaleDurations 4/6 {
      f16 a g f e d e g f e d cis | % bar 55
      f16 a g f e d e g f e d cis
    } |
  }
  d4 r |
  R2*13 | % bar 70
  a8(\p bes a c) |
  a8( bes a c) |
  a8( bes a c) |
  a8( bes a c) |
  a8(\f bes a c) | % bar 75
  a8( bes a c) |
  a8( bes a c) |
  a8 bes a\noBeam r |
}

V.Horn.1 = \relative c'' {

  R2*28 |
  c8\f r16 32 32 8 r16 32 32 |
  e8 r16 c32 32 g8 r16 32 32 | % bar 30
  c16 32 32 16 16 16 16 16 16 |
  c16 e32 32 16 16 16 16 16 16 |
  e16 32 32 16 16 16 16 16 16 |
  e4 r8 16. f32 |
  g8-. e-. f-. d-. | % bar 35
  e16.[ d32 e16. f32] e8[ 16. f32] |
  g8[ f16. e32] f8 d |
  c4 r |
  R2*36 |
  c2\f ~ | % bar 75
  2 ~ |
  2 ~ |
  4 r |
}

V.Horn.2 = \relative c' {

  R2*28 |
  c8\f r16 32 32 8 r16 32 32 |
  e8 r16 c32 32 g8 r16 32 32 | % bar 30
  c16 32 32 16 16 16 16 16 16 |
  c16 c'32 32 16 16 16 16 16 16 |
  c16 32 32 16 16 16 16 16 16 |
  c4 r8 16. d32 |
  e8-. c-. d-. g,-. | % bar 35
  c16.[ g32 c16. d32] c8[ 16. d32] |
  e8[ d16. c32] d8 g, |
  e4 r |
  R2*36 |
  c2\f ~ | % bar 75
  2 ~ |
  2 ~ |
  4 r |
}

V.Timpani = \relative c {

  R2*28 |
  c8[\f r16 16] 8[ r16 16] |
  c8. 16 g8. 16 | % bar 30
  c16 32 32 16 16 16 16 16 16 |
  c16 32 32 16 16 16 16 16 16 |
  c16 32 32 16 16 16 16 16 16 |
  c4 r |
  R2*40 |
  R2*4 |
}

V.structure = \new Structure {
  \tempo "Adagio di lamentatione"
  \time 2/4
  \key f\major
  \set Timing.beamExceptions = \beamExceptions {
    8[ 8 8 8] |
    \repeat unfold 2 { 16[ 16 16 16] } |
    \repeat unfold 4 { 32[ 32 32 32] }
  }
  s2*74
  \section
  \tempo "Allegro"
  s2*4
  \fine
}
