\version "2.24.1"

N = 60
\include "haydn.ly"

horntpt      = \markup \pairinsts "I" "II" \center-column { "Horns in C (alto)" "Trumpets in C" }
horntptshort = \markup \center-column { "Hn" "Tpt"  }

\book {
  \coverpage
  \secondpage

  \bookpart {
    \include "header.ly"
    \header { subtitle = \markup \italic "Per la Commedia intitolata il Distratto" }
    \header { piece = "I" }
    \paper{}
    \maxsystems 3
    \score {
      \layout { \breaklayout I \spacing #1/12 }
      \keepWithTag \Haydntags \tag #'Mvt1 <<
        \breaks I
        \I.structure
        \new StaffGroup
          \new OboeIandII \partCombine \I.Oboe.1 \I.Oboe.2
        \new StaffGroup
          \new HornIandII \with {
            \remove \Transposing_instrument_name
            key=c'
            instrumentName = \horntpt
            shortInstrumentName = \horntptshort
          } \partCombine \I.Horn.1 \I.Horn.2
        \new Timpani \with { tuning=<c g,> } { \I.Timpani }
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \I.Violin.1 }
            \new ViolinII { \I.Violin.2 }
          >>
          \new Viola { \I.Viola }
          \new CBB { \I.Cello }
        >>
      >>
    }
  }

  \bookpart {
    \header { piece = "II" }
    \paper{}
    \maxsystems 3
    \score {
      \layout { \breaklayout II \spacing #1/24 }
      \keepWithTag \Haydntags \tag #'Mvt2 <<
        \breaks II
        \II.structure
        \new StaffGroup
          \new OboeIandII \partCombine \II.Oboe.1 \II.Oboe.2
        \new StaffGroup
          \new HornIandII \with { key=g } \partCombine \II.Horn.1 \II.Horn.2
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \II.Violin.1 }
            \new ViolinII { \II.Violin.2 }
          >>
          \new Violas <<
            \new ViolaI  { \II.Viola.1 }
            \new ViolaII { \II.Viola.2 }
          >>
          \new CBB { \II.Cello }
        >>
      >>
    }
  }

  \bookpart {
    \header { piece = "III" }
    \paper{}
    \maxsystems 3
    \score {
      \layout { \breaklayout III \spacing #1/16 }
      \keepWithTag \Haydntags \tag #'Mvt3 <<
        \breaks III
        \III.structure
        \new StaffGroup
          \new OboeIandII \partCombine \III.Oboe.1 \III.Oboe.2
        \new StaffGroup
          \new HornIandII \with {
            \remove \Transposing_instrument_name
            key=c'
            instrumentName = \horntpt
            shortInstrumentName = \horntptshort
          } \partCombine \III.Horn.1 \III.Horn.2
        \new Timpani \with { tuning=<c g,> } { \III.Timpani }
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \III.Violin.1 }
            \new ViolinII { \III.Violin.2 }
          >>
          \new Viola { \III.Viola }
          \new CBB   { \III.Cello }
        >>
      >>
    }
  }

  \bookpart {
    \header { piece = "IV" }
    \paper{}
    \maxsystems 4
    \score {
      \layout { \breaklayout IV \spacing #1/32 }
      \keepWithTag \Haydntags \tag #'Mvt4 <<
        \breaks IV
        \IV.structure
        \new StaffGroup
          \new OboeIandII \partCombine \IV.Oboe.1 \IV.Oboe.2
        \new StaffGroup
          \new HornIandII \with {
            \remove \Transposing_instrument_name
            key=c'
            instrumentName = \horntpt
            shortInstrumentName = \horntptshort
          } \partCombine \IV.Horn.1 \IV.Horn.2
        \new Timpani \with { tuning=<c g,> } { \IV.Timpani }
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \IV.Violin.1 }
            \new ViolinII { \IV.Violin.2 }
          >>
          \new Viola { \IV.Viola }
          \new CBB   { \IV.Cello }
        >>
      >>
    }
  }

  \bookpart {
    \header { piece = "V" }
    \paper{}
    \maxsystems 3
    \score {
      \layout { \breaklayout V \spacing #1/24 }
      \keepWithTag \Haydntags \tag #'Mvt5 <<
        \breaks V
        \V.structure
        \new StaffGroup
          \new OboeIandII \partCombine \V.Oboe.1 \V.Oboe.2
        \new StaffGroup
          \new HornIandII \with {
            \remove \Transposing_instrument_name
            key=c'
            instrumentName = \horntpt
            shortInstrumentName = \horntptshort
          } \partCombine \V.Horn.1 \V.Horn.2
        \new Timpani \with { tuning=<c g,> } { \V.Timpani }
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \V.Violin.1 }
            \new ViolinII { \V.Violin.2 }
          >>
          \new ViolaIandII \partCombine \V.Viola.1 \V.Viola.2
          \new CBB   { \V.Cello }
        >>
      >>
    }
  }

  \bookpart {
    \header { piece = "VI" }
    \paper{}
    \maxsystems 3
    \score {
      \layout { \breaklayout VI \spacing #1/16 }
      \keepWithTag \Haydntags \tag #'Mvt6 <<
        \breaks VI
        \VI.structure
        \new StaffGroup
          \new OboeIandII \partCombine \VI.Oboe.1 \VI.Oboe.2
        \new StaffGroup
          \new HornIandII \with {
            \remove \Transposing_instrument_name
            key=c'
            instrumentName = \horntpt
            shortInstrumentName = \horntptshort
          } \partCombine \VI.Horn.1 \VI.Horn.2
        \new Timpani \with { tuning=<c g,> } { \VI.Timpani }
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \VI.Violin.1 }
            \new ViolinII { \VI.Violin.2 }
          >>
          \new Viola { \VI.Viola }
          \new CBB   { \VI.Cello }
        >>
      >>
    }
  }
}
